@charset "UTF-8";
.carousel {
  position: relative;
  width: 100%;
}

.carousel .carousel__slide {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.carousel .carousel__slide::-webkit-scrollbar {
  display: none;
}

.carousel .carousel__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.carousel .carousel__list .carousel__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.carousel .carousel__list .carousel__item.on {
  border: 2px solid #ff0000;
}

.carousel .carousel__list .carousel__item .carousel__item-thumbnail {
  width: 100%;
  position: relative;
}

.carousel .carousel__list .carousel__item .carousel__item-thumbnail .carousel__item-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
}

.carousel .carousel__list .carousel__item .carousel__item-thumbnail .carousel__item-img img {
  display: block;
  margin: 0 auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
}

.carousel .carousel__list .carousel__item .carousel__item-data {
  -ms-flex-item-align: start;
      -ms-grid-row-align: start;
      align-self: start;
  width: 100%;
  margin-top: 1em;
  font-size: 10px;
  overflow: hidden;
}

.carousel .carousel__list .carousel__item .carousel__item-data .carousel__item-title {
  font-weight: bold;
  line-height: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.carousel .carousel__list .carousel__item .carousel__item-data .carousel__item-price {
  margin-top: 0.5em;
}

.carousel .carousel__list .carousel__item .carousel__item-data .carousel__item-price::before {
  content: "￥";
}

.carousel .carousel__next, .carousel .carousel__prev {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 72px;
  background-image: url(https://mw-wfs.akamaized.net/DM/common/whg_carousel/icon_arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  cursor: pointer;
}

.carousel .carousel__next:hover, .carousel .carousel__prev:hover {
  opacity: 0.7;
}

.carousel .carousel__next.on, .carousel .on.carousel__prev {
  display: block;
}

.carousel .carousel__prev {
  right: unset;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.carousel .ad-thumbnail_label_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
}

.carousel .carousel__list .carousel__item {
  width: calc((25% - 15px) * 1.06667);
}

.carousel .carousel__list .carousel__item:not(:last-of-type) {
  margin-right: 20px;
}

.carousel .carousel__list .carousel__item .carousel__item-thumbnail {
  padding-top: calc(100% * 1.43);
}

@media (min-width: 576px) {
  .carousel .carousel__list .carousel__item {
    width: calc((25% - 22.5px) * 1.06667);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 30px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 769px) {
  .carousel .carousel__list .carousel__item {
    width: calc((20% - 24px) * 1.05);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 30px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 992px) {
  .carousel .carousel__list .carousel__item {
    width: calc((12.5% - 17.5px) * 1);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1148px) {
  .carousel .carousel__list .carousel__item {
    width: calc((12.5% - 17.5px) * 1);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1284px) {
  .carousel .carousel__list .carousel__item {
    width: calc((11.11111% - 17.77778px) * 1);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1420px) {
  .carousel .carousel__list .carousel__item {
    width: calc((10% - 18px) * 1);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1556px) {
  .carousel .carousel__list .carousel__item {
    width: calc((10% - 18px) * 1);
  }
  .carousel .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

.carousel--ranking {
  position: relative;
  width: 100%;
}

.carousel--ranking .carousel__slide {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.carousel--ranking .carousel__slide::-webkit-scrollbar {
  display: none;
}

.carousel--ranking .carousel__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.carousel--ranking .carousel__list .carousel__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.carousel--ranking .carousel__list .carousel__item.on {
  border: 2px solid #ff0000;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
  width: 100%;
  position: relative;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail .carousel__item-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail .carousel__item-img img {
  display: block;
  margin: 0 auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-data {
  -ms-flex-item-align: start;
      -ms-grid-row-align: start;
      align-self: start;
  width: 100%;
  margin-top: 1em;
  font-size: 10px;
  overflow: hidden;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-data .carousel__item-title {
  font-weight: bold;
  line-height: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-data .carousel__item-price {
  margin-top: 0.5em;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-data .carousel__item-price::before {
  content: "￥";
}

.carousel--ranking .carousel__next, .carousel--ranking .carousel__prev {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 72px;
  background-image: url(https://mw-wfs.akamaized.net/DM/common/whg_carousel/icon_arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  cursor: pointer;
}

.carousel--ranking .carousel__next:hover, .carousel--ranking .carousel__prev:hover {
  opacity: 0.7;
}

.carousel--ranking .carousel__next.on, .carousel--ranking .on.carousel__prev {
  display: block;
}

.carousel--ranking .carousel__prev {
  right: unset;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.carousel--ranking .ad-thumbnail_label_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
}

.carousel--ranking .carousel__list .carousel__item {
  width: calc((25% - 15px) * 1.06667);
}

.carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
  margin-right: 20px;
}

.carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
  padding-top: calc(100% * 1.43);
}

@media (min-width: 576px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((25% - 22.5px) * 1.06667);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 30px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 769px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((20% - 24px) * 1.05);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 30px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 992px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((12.5% - 17.5px) * 1);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1148px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((12.5% - 17.5px) * 1);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1284px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((11.11111% - 17.77778px) * 1);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1420px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((10% - 18px) * 1);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

@media (min-width: 1556px) {
  .carousel--ranking .carousel__list .carousel__item {
    width: calc((10% - 18px) * 1);
  }
  .carousel--ranking .carousel__list .carousel__item:not(:last-of-type) {
    margin-right: 20px;
  }
  .carousel--ranking .carousel__list .carousel__item .carousel__item-thumbnail {
    padding-top: calc(100% * 1.43);
  }
}

.carousel--ranking .carousel__item:nth-of-type(1) svg path {
  fill: #b5a700;
}

.carousel--ranking .carousel__item:nth-of-type(2) svg path {
  fill: #939aa3;
}

.carousel--ranking .carousel__item:nth-of-type(3) svg path {
  fill: #bf7d00;
}

.carousel--ranking .carousel__rank {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5px;
}

.carousel--ranking .carousel__rank[class*="status"]::after {
  content: "";
  margin-left: 5px;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}

.carousel--ranking .carousel__rank.status--up::after {
  background-image: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/common/ico_rank_up.svg);
}

.carousel--ranking .carousel__rank.status--same::after {
  background-image: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/common/ico_rank_same.svg);
}

.carousel--ranking .carousel__rank.status--down::after {
  background-image: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/common/ico_rank_down.svg);
}
